html {
	-webkit-text-size-adjust: none;
    position: relative;
    min-height: 100%;
}


}
body {
    margin: 0 0 50px; /* bottom = footer height */
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
  font: 16px/1.7em "Helvetica Neue", helvetica, Arial, sans-serif;
  background-color: #737373;
	padding:0;
	height:100%;
  width: 100%;
 
}

#content {
  float: left;
  width: 100%;
  height: 100%;
  margin-right: -100%;
  padding: 0;
}

#push {
padding: 0px 0 500px;
}

#about-main {
background-color: white;
padding: 0px 0 10px;
}

#main {
background-color: white;
padding: 0px 0 500px;
}

/* BG */
#bg {
	position:fixed; 
    z-index: -999;
	top:-50%; 
	left:-50%; 
	width:200%; 
	height:200%;
}
#bg img {
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
}


/* Links */
a:link, a:visited {
  color: #737373;
  text-decoration: none;
}

a:hover, a:active {
  color: #737373;
  border-bottom: 1px solid #737373;
  padding-bottom: 3px;
}

#logo-title a:hover, #block-menu-menu-syd-menu li.active-trail a:hover, #block-menu-primary-links li a:hover, .view-id-sponsors a:hover  {
	border-bottom: none;
	padding-bottom: 0;
}


h1 {
	float:left
	width:186px;
	margin:60px auto;
}

#container {
	margin:0px auto;
	width:940px;
	height: 100%;

}

header {
	width:100%;
}

header.fixed {
	top:-200px;
	position: fixed;
	z-index:20;
}

/**---MENU---**/

nav {
	width:100%;
	height:50px;
	font:17px/20px 'ProximaNovaBold';
	font-weight:normal;
	text-transform:uppercase;
}

nav a {
	color:#000;
	display:block;
}

nav li {
	float: left;
	padding:0px 25px;
}

nav li.first {
	padding-left:0;
}

nav li.last {
	padding-right:0;
}

/* SLIDER */

	
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: relative;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
/**---MENU---**/
.block-inner {
	margin-top: -128px
}

#block-menu-primary-links {
float: right;
margin-bottom: 23px;
}
.block-menu ul {
margin: 0;
padding: 0;
text-align: center;
}
.block-menu li {
list-style-image: none;
list-style-type: none;
margin: 0;
padding: 0;
display: inline-block;
}
.block-menu li a {
color: #c8c8cd;
text-transform: uppercase;
display: block;
padding: 5px 0px;
margin: 26px 27px;
font-weight: 500;
font-family: "proxima-nova", "Helvetica Neue", helvetica, Arial, sans-serif;
font-size: 0.8225em;
}
.block-menu li.register a {
font-weight: 600 !important;
}
#block-menu-primary-links li a {
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#block-menu-primary-links li a:hover {
/*text-decoration: none;
border-top: 5px solid;
margin-top: 21px;*/
color: #000;
}
#block-menu-primary-links .active-trail a, .section-sydney #block-menu-primary-links li.sydney_2013 a {
border-top: 5px solid;
margin-top: 21px;
color: #000 !important;
}
.section-sydney #block-menu-primary-links a, .section-london #block-menu-primary-links a {
color: #ff9c83;
}

/* ABOUT TRANSITION*/




/* Paragraph styles. */

hr
{
    border: 2px solid #9dbf4d;
}

p.centretext {
	font-family: "Helvetica Neue", ;
        font-weight: bold;
	font-size: 1.5em;
	color: #777;
	text-align: left;
}

	
p.centretext {
	float:left
	width:186px;
	margin: 40px auto;
        margin-left: 0px;
}



.pane-content {
        padding-top:25px;
        padding-bottom:25px;
        padding-right:40px;
        padding-left:40px;
}

.middlebodyabout {
        font-family: "Helvetica Neue", serif;
        font-weight: light;
	font-size: 1.1em;
	color: #777;
	text-align: left;
}

ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: circle;
}
ul ul ul {
  list-style-type: square;
}
ul ul ul ul {
  list-style-type: circle;
}


/*
//=======================================================
//
// FOOTER
//
//=======================================================
*/
/** ---FOOTER--- **/

#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 50px;
	width: 100%;
	background-color:#9dbf4d;
	text-align: center;
	padding: 60px 0;
}
#footer a, #footer p {
color: #eaeaea;
font: 14px/1.7em "Helvetica Neue", helvetica, Arial, sans-serif;
text-shadow: 0 1px 0px #a5a5a8;
margin-bottom: 0px;
font-size: 13px;
}
#footer a:hover {
	border-bottom: 1px solid #c9c8cd;
	padding-bottom: 3px;
}
#footer p.second {
text-transform: uppercase;
font-weight: bold;
margin-top: 5px;
}

#footer p {
margin-top: 5px;
}


//=======================================================


/** MEDIA QUERIES **/
@media screen and (max-width: 1134px) {
    #block-menu-primary-links a {
    	font-size: 0.8125em;
    	margin: 26px 15px;
    }
}
@media screen and (max-width: 1076px) {
    #block-menu-primary-links a {
    	font-size: 0.75em;
    }
}

@media screen and (max-width: 959px) {
    .block-menu li a {
    	font-size: 0.75em;
    }
}
@media screen and (max-width: 910px) {
	#block-menu-primary-links {
		width: 100%;
		margin-bottom: 0;
	}
	#logo-title {
		margin: 0 auto;
		width: 154px;
		float: none;
	}
}
@media screen and (max-width: 867px) {
    .block-menu li a {
    	font-size: 0.75em;
    }
  
/* Primary Nav */
	ul.menu li {
		margin: 0;
	}
	#block-menu-menu-syd-menu li a:hover {
		border: 0;
		padding: 0;
		color: #000;
	}
}
@media screen and (max-width: 687px) {
	#block-menu-primary-links li a:hover {
		padding: 5px 0;
	}
	#rslides {
		width: 500px;
	}
	
}

/* @media screen and (max-width: 685px) {
    #block-menu-primary-links li a {
    margin: 0 15px 10px;
    }
} */

@media screen and (max-width: 640px) {
	#footer {
		padding-bottom: 10px;
		padding-top: 10px;
		font-size: 9px;
	}
	#rslides {
		width: 300px;
	}
}